Ticket #43039

civ1: Remove infra from city center tile when city destroyed

Open Date: 2021-10-14 01:54 Last Update: 2021-11-08 03:01

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Reported by nef in http://forum.freeciv.org/f/viewtopic.php?f=15&t=597&start=10#p100345

Civ1 script.lua should remove Railroad/Road/Irrigation/Mine from the city center tile when the city is destroyed. Example script provided on the forum post.

Ticket History (3/4 Histories)

2021-10-14 01:54 Updated by: cazfi
  • New Ticket "civ1: Remove infra from city center tile when city destroyed" created
2021-10-20 11:26 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6
2021-11-08 03:01 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login